/* ADDED BY Arslan */

.price .has-price::after, .price.has-price::after, .price-label.has-price::after {
    content: ' ex VAT';
    color: black;
    font-size: small;
}

.price .has-price::after {
    color: white;
}

/*  ADDED BY GARRY */

.shop-filters .filter-section .categories li a:hover {
     background-color: #8ad000;
     padding-top: 3px;
     padding-bottom: 3px;
} 

.addtoquickorderbtn:hover {
color: #ffffff;
}

.btn-block:hover {
color: #ffffff;
}


header .header-full .widgetsearch.search {
    margin: 15px 0;
    top: 0px;
    left: 6em;
    right: 6em;
    position: relative;
}

.widgetlogo img {
    width: 160%;
    max-width: 200px;
    max-height: 100px;
}

@media screen and (min-width: 769px) {
#container{
display:none;
} 

header .header-mobile .logo img {
    max-width: 100%;
}
}

@media only screen and (max-width: 425px) {
header .header-mobile .logo img {
    max-width: 100%;
}
}

/*  NOT ADDED BY GARRY */







div#htmlcontent_101585 {
	display: none
}
div#contentblock_101564 {
	width: 100%
}

hr {
	margin-left: -15px;
	margin-right: -15px
}
hr.grey {
	margin-top: 0;
	margin-bottom: .5em;
	border-top: 1px solid #424242;
}
hr.grey {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #424242;
}

hr.tgrey {
	margin-top: 0;
	margin-bottom: .0em;
	border-top: 1px solid #cccccc;
}
hr.tgrey {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #cccccc;
}

hr.footer {
	margin-top: 0;
	margin-bottom: .5px;
	border-top: 1px solid #8ad000;
        padding-top: 5px;
        padding-bottom: 5px;
}

.container-fluid.headersection-7 {
	display: none
}
.headersection-1 .btn-outlined-invert {
	color: #ff6000;
	font-weight: 400
}
.container.headersection-4 {
	padding: 0 0 10px
}
.headersection-4 .ordercountdown {
	color: #424242;
	text-align: right;
	font-size: .85em;
	padding: 0 20px 10px 0;
	height: 25px
}
.countdown {
	width: 100%;
	max-width: 780px;
	padding: 0 15px;
	text-align: right;
	margin: 0 0;
	display: inline-block
}
.header-news {
	padding: 5px 0 0;
	font-size: .9em
}
header section.search .search-form .form-group input {
	height: 36px;
	padding-right: 38px;
	background: #fff;
	border-width: 1px;
	border-style: solid;
	border-radius: 10px
}

div#htmlcontent_101585 {
	display: none
}
div#contentblock_101564 {
	width: 100%
}
.g-recaptcha {
	margin: 0 0 20px 0
}





.menu{
    background:#262626
}
.menu .main li a,.menu .catalog li a{
    color:#8ad000
}
.menu .main li:hover a,.menu .catalog li:hover a{
    color:#99cb32;
}
.menu .main .submenu,.menu .catalog .submenu{
    background:#99cb32;
    border:1px solid #262626
}
.menu .main .submenu li:hover,.menu .catalog .submenu li:hover{
    background:#8ad000
}
.menu .main .submenu li a,.menu .catalog .submenu li a{
    color:#262626
}
.menu .catalog-block{
    background:#262626;
}
.menu .catalog li:hover{
    background-color:#8ad000
}
.menu .catalog li:hover a{
    -webkit-transition:none;
    -moz-transition:none;
    transition:none;
    color:#fff
}
.menu .catalog li a{
    color:#fff
}
.menu .catalog li .submenu{
    background:#262626;
    border:1px solid#262626
}
.menu .catalog li .submenu li{
    border-top:1px solid #fff
}
.menu .catalog li .submenu li:hover{
    background:#8ad000;
}
.menu .catalog li .submenu .sub-submenu li{
    border-top:1px solid #fff
}
.menu .catalog li .submenu .sub-submenu li a{
    color:#8ad000;
}
.menu .catalog li .submenu .sub-submenu li:after{
    border-top:1px solid#fff
}
.menu .catalog li .submenu .sub-submenu li:hover{
    background:#fff
}
.menu .catalog li .submenu .offer .btn{
    background:#fff;
}
.menu .container li.menuitem:hover{
    background-color:#262626;
}
.menu-toggle{
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    color:#fff;
    -webkit-transition:background .3s;
    -moz-transition:background .3s;
    transition:background .3s
}

.shop-filters .filter-title {
    background-color: #262626;
}

.shop-filters .filter-section .categories li a {
    color: #fb0303;
    font-size: 1.2em;

}



body {
    color: #8ad000;
    font-family: 'Exo 2',sans-serif;
    font-size: .9em;
    -moz-osx-font-smoothing: grayscale;
}

.shop-filters .filter-section .categories li a {

    color: #000;
    font-size: 1.0em;
    /* text-decoration: underline;*/
        text-decoration-style: solid;
        text-decoration-color: currentcolor;
    text-decoration-style: solid;
    text-decoration-color: #000;

} 

.shop-filters {

    background: #e9e9e9;
    border: #0003;
        border-top-style: none;
        border-top-width: medium;
        border-right-style: none;
        border-right-width: medium;
        border-bottom-style: none;
        border-bottom-width: medium;
        border-left-style: none;
        border-left-width: medium;
    border-style: solid;
    border-width: 1px;

}

breadcrumb > .breadcrumb_home > a {

    color: #000;
    font-weight: 700;

}

body {
    color: #292c2e;
    font-family: 'Exo 2',sans-serif;
    font-size: .9em;
    -moz-osx-font-smoothing: grayscale;
}

.shop-filters .filter-title {
    background:#262626;
    color: #8ad000;
    padding: 18px 15px;
    border-radius: 8px 8px 0 0;
    font-size: 1.2rem;
    letter-spacing: 0;
    font-weight: 900;
    text-align: center;
    position: relative;
    bottom: 8px;
}

.filter-section-header {
    color: #8ad000;
}

.breadcrumb>li a {
    color: #262626;
    text-decoration: underline;
    font-style: italic;
}

.label-focus {
    background: #8ad000;
    text-transform: uppercase;
    font-size: 1.1em;
    font-family: Exo 2;
}

.col-sm-12.form-group.product-description {
    font-family: Exo 2;
    font-size: 1.1em;
}

.catalog-single .product-brand a {
    font-size: 1.2em;
    font-weight: 900;
    color: #8ad000;
    text-transform: uppercase;
}

.catalog-single .product-points {
    margin-bottom: 15px;
    padding-top: 20px;
    font-size: 1.2em;
    /* border-top: blue; */
    border: #f5f5f5;
    border-top-style: solid;
    border-width: 2px;
}

.toolbar .cart-btn>.btn {
    background: #8ad000;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.subscr-widget {
    color: #000;
    padding: 35px 0;
    background: #8ad000;
}


.footer__contactHours {
    font-family: Exo 2;
font-size: 1em;
}

.footer__contactPhone {
font-family: Exo 2;
font-size: 3em;
color: #8ad000;
}

.zonebottom {
background-color: #000;
}

.toolbar .cart-btn:hover>.btn i {
    color: #8ad000;
}

.content-padding
{
    margin: 20px;
    padding: 20px;
    border: #929eaa;
    border-style: none;
    border-width: 1px;
}

.latest-deals
{
    text-align: left;
    font-family: Exo 2;
    font-size: 2.4em;
    color: #ff6f69;
}

.merchandisingcontent_container .catalog-single {
    padding: 0 0 0px;
    margin-top: 7px;
    margin-bottom: 0px;
}

.price.has-price
{
color: red;
}

.price-label-inc-vat.with-value
{
    font-style: italic;
}

.catalog-single h3 {
    font-size: 1.4em;
    color: #8ad000;
    font-style: normal;
    font-weight: 700;
    font-family: 'Exo 2', sans-serif;
}

.footer__contactPhone {
    font-family: Exo 2;
    font-size: 3em;
    color: #8ad000;
    font-weight: 900;
}

.brand-label a:link, .brand-label a:visited {
    color: #8ad000!important;
}

.catalog-grid .tile .product-name, .catalog-single .tile .product-name, .productgridfull .product-name, .productgridwidget .product-name {
    font-weight: 900;
    font-size: 1.0em;
}

.catalog-single .price {
    display: inline-block;
    font-size: 1.8em;
    font-weight: 900;
    background: #f44336;
    border-radius: .3em;
    padding: .4em 1em;
    font-family: Exo 2;
    color: #fff;
}

.btn-sm {
    font-size: 1.2em;
}

.btn-primary {
    background: #8ad000;
    color: #fff;
    font-family: Exo 2;
}

.catalog-single .product-shopping-actions .product-shopping-actions-addtocart button, .catalog-single .quick-product .productdetails button {
    margin-bottom: 10px;
    margin-right: 0;
    padding-left: 2em;
    padding-right: 2em;
    border: black;
    border-style: dotted;
    border-width: 1px;
    border-radius: 5px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-transform: uppercase;
}

.catalog-single .tile .footer span {
    display: block;
    font-size: .875em;
    color: #000;
    font-weight: 400;
}

.inktonerfinder_wrapper {
    background-color: #e6e6e6;
    width: 100%;
}

.footer-header
{
    font-family: Exo 2;
}

.in-stock
{
    background-color: black;
    color: white;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-radius: 5px;
}

.content.title h1
{
    color: #000;
    font-style: normal;
    font-weight: 900;
    font-family: 'Exo 2', sans-serif;
    font-size: 2em;
}

.cheap-office-supplies
{
    font-family: Exo 2;
    color: #8ad000;
}

.social a {
    display: inline-block;
    margin: 1px 7px;
    font-size: 1.2em;
    line-height: .5;
    transition: .3s;
}

.footer-spacing
{
padding-top: 25px;
}

.catalog-single h1 {
    font-size: 1.6em;
    color: #000;
    font-style: normal;
    font-weight: 900;
    font-family: 'Exo 2', sans-serif;
}

.review-us
{
    vertical-align: text-top;
    font-family: Exo 2;
    font-size: 1em;
    color: #8ad000;
}

.cart-dropdown .footer .btn.btn-outlined-invert {
    color: #262626;
}

.shopping-cart table td.total .content_value {
    background: #efefef;
    border-radius: 5px;
    padding: 10px;
    margin: auto 10px;
}

.home-welcome {
    font-size: 1.1em;
}

/*  ADDED BY CRAIG  */

.blog-style h2,h4,h1 {
    color: #8ad000;
    font-style: normal;
    font-family: 'Exo 2', sans-serif;
}

.blog-style a:hover{
    color:#8ad000
}
.blog-style a:active{
    color:#ff0000;text-decoration: underline;
}

.out-stock {
    color: #d22f25;
}

.in-stock {
    color: #ffffff;
}








/* main menu - preventing the 8th and following items from getting hidden on smaller screens */
.header-full .menu .catalog>li:nth-child(n+8) { display: inline-block; }